[Rainmeter]
Author=Razer
[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
;Find your weather code at Weather.com (like UKXX0296 below) and replace the one in this URL.
;To have the temperature display in Farenheit, delete "&unit=m" from the URL.
URL=http://xml.weather.com/weather/local/UPXX0014?cc=*&unit=m&dayf=6
Font=Arial

------------------------------------MEASURES-------------------------------------------

[MeasureWeatherRSS]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=3600
Url=#URL#
RegExp="(?siU)<weather ver="(.*)">(.*)<tmp>(.*)</tmp>(.*)<t>(.*)</t>(.*)<icon>(.*)</icon>(.*)<day d="1" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)<day d="2" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)<day d="3" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)"
StringIndex=1

[MeasureWeatherTemp]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=3

[MeasureWeatherDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=5
Substitute=" And ":" и ","Lgt.":"Ясно ","Snow":"Снег и ","Mostly Cloudy":"Переменная облачность","Light Snow":"Небольшой снег","Light Rain":"Небольшой дождь","LightRainShower":"Дождь","Cloudy":"Облачно","Drizzle":"Морось","Light":"Ясно","And":"И","Partly":"Отчасти","Mostly Sunny":"Небольшая облачность","and":"и","with":"с","Clear":"Ясно","Fair":"Ясно","Partly Cloudy":"Небольшая облачность","Cloudy":"Облачно","Freezing Rain":"Ледяной дождь","Shower":"Ливень","Light Rain":"Небольшой дождь","Early":"Ранний","Rain":"Дождь","Thunderstorm":"Буря","Thunder":"Гром","in the Vicinity":"в окресности","Light Snow":"Небольшой снег","Snow":"Снег","Sunny":"Солнечно","Windy":"Ветренно","Haze":"Дымка","Fog":"Туман","W-ead Dust":"Пыльная буря","Set":"Закат","Light Drizzle":"Небольшая изморось","Wintry Mix":"Ветер","Light":"Ясно","Mist":"Туман","Showers Late":"Поздний дождь","Wind":"Ветер","Showers":"Дождь","Scattered":"Моросящий","T-Storm":"Гроза","AM":"Ночью","PM":"Днем","Early":"Ранний","Light Rain Early":"Ранний небольшой дождь","Isolated":"Местами"

-------------------------------------METERS--------------------------------------------

[MeterBG]
Meter=IMAGE
X=0
Y=0
W=120
H=160
SolidColor=0, 0, 0, 1

[MeterTemp]
MeasureName=MeasureWeatherTemp
Meter=STRING
X=550
Y=0
FontColor=0,0,0,80
StringStyle=NORMAL
FontSize=50
StringAlign=RIGHT
StringStyle=BOLD
FontFace=rockwell
Antialias=1
Postfix="°"

[MeterDesc]
MeasureName=MeasureWeatherDesc
Meter=STRING
X=550
Y=68
FontColor=0,0,0,80
FontSize=20
StringAlign=RIGHT
StringStyle=BOLD
FontFace=rockwell
Antialias=1
